Subject: Half a re-charter

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 19 Nov 2007 14:22:02 -0000

Hi,

We have had our re-charter accepted to include the GELS work.

The text parts of the charter page have been updated. The milestones have 
not.

The former means that GELS mailing list can now be closed and all work moved 
back on to CCAMP.
Loa, can you send out a final email on the GELS list as you close it?

The latter is really beyond my understanding. Hopefully the Secretariat will 
make the updates in dues course. Failing that, I will put the milestones on 
the alternative CCAMP pages.

Thanks,
Adrian